# $Revision: 1.4 $, $Date: 2007/02/12 22:09:11 $
%include	/usr/lib/rpm/macros.perl
%define		pdir	Net
%define		pnam	TcpDumpLog
Summary:	Net::TcpDumpLog Perl module
Summary(pl.UTF-8):	Moduł Perla NET::TcpDumpLog
Name:		perl-Net-TcpDumpLog
Version:	0.11
Release:	1
# same as perl
License:	GPL v1+ or Artistic
Group:		Development/Languages/Perl
Source0:	http://search.cpan.org/CPAN/authors/id/B/BD/BDGREGG/%{pdir}-%{pnam}-%{version}.tar.gz
# Source0-md5:	a2a5220c289a88e86ffd9e63a4adc4d4
URL:		http://search.cpan.org/dist/Net-TcpDumpLog/
BuildRequires:	perl-devel >= 1:5.8.0
BuildRequires:	rpm-perlprov >= 4.1-13
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Net::TcpDumpLog - Module for read the data and headers from tcpdump
logs.

%description -l pl.UTF-8
Net::TcpDumpLog - moduł do odczytu danych i nagłówków z logów
tcpdumpa.

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}

%build
%{__perl} Makefile.PL \
	INSTALLDIRS=vendor
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

install -d $RPM_BUILD_ROOT%{_examplesdir}/%{name}-%{version}
install example0* $RPM_BUILD_ROOT%{_examplesdir}/%{name}-%{version}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%{perl_vendorlib}/Net/TcpDumpLog.pm
%{_mandir}/man3/*
%attr(755,root,root) %{_examplesdir}/%{name}-%{version}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: perl-Net-TcpDumpLog.spec,v $
Revision 1.4  2007/02/12 22:09:11  glen
- tabs in preamble

Revision 1.3  2007/02/12 01:06:46  baggins
- converted to UTF-8

Revision 1.2  2007/01/14 22:11:06  qboosh
- md5, generic URL

Revision 1.1  2007/01/08 13:04:20  zbyniu
- new from Tomasz Kuc tomalo at wp.pl
